* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

body {
	font-family: 'Raleway', sans-serif;
	height: 100vh;
	background-image: linear-gradient(315deg, #f9ea8f 0%, #aff1da 74%);
}

/* Nawigacja */

.nav {
	height: 50px;
	background-color: #333;
	text-align: center;
	line-height: 50px;
	font-size: 0;
}

.nav-item {
	display: inline-block;
}

.nav-item a {
	padding: 0 6px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 6.2px;
	letter-spacing: 1.5px;
	transition: color 0.3s;
}

.nav-item a:hover {
	color: royalblue;
}

/* Header */

.header-img {
	position: relative;
	height: 250px;
	background-image: url('../img/Header3.webp');
	background-size: cover;
	background-position: 0% 40%;
}
.header-bg {
	position: absolute;
	top: 50%;
	left: 65%;
	transform: translate(-50%, -50%);
	height: 100%;
	width: 30%;
	background-color: rgba(255, 183, 15, 0.4);
}

.header-text {
	position: absolute;
	top: 50%;
	left: 65%;
	transform: translate(-50%, -50%);
	color: rgb(5, 42, 48);
	font-size: 2vw;
	width: 25%;
}

.header-text h1 {
	margin-bottom: 15px;
	font-size: 5vw;
}

/* main */

main {
	margin: 50px auto;
	width: 80%;
}

main h2 {
	margin-bottom: 30px;
	text-transform: uppercase;
	text-align: center;
	font-size: 24px;
}

.h2-contact {
	padding-top: 20px;
}

.about-us-box {
	margin: 40px 0;
	position: relative;
	height: 380px;
	background-size: cover;
	background-position: center;
	border-radius: 25px 25px 25px 25px;
	overflow: hidden;
}

.top {
	background-image: url(../img/Header1.webp);
}

.middle {
	background-image: url(../img/forever4.webp);
}

.bottom {
	background-image: url(../img/forever3.webp);
}
.about-us-text {
	position: absolute;
	bottom: 20px;
	padding: 20px 40px;
	text-align: center;
	color: #fff;
	font-size: 9px;
}

.about-us-text h3 {
	margin-bottom: 10px;
	text-transform: uppercase;
}

.about-us-bg {
	position: absolute;
	bottom: 0;
	height: 170px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.8);
}

.profil-img {
	width: 150px;
	height: 150px;
	background-image: url(../img/profil.jpg);
	background-size: cover;
	border-radius: 50%;
	margin: 0 auto;
	display: block;
}

/* FOOTER */

footer {
	height: 80px;
	line-height: 60px;
	background-color: #333;
	color: darkgoldenrod;
	text-align: center;
	font-size: 20px;
}

.icon-box a {
	margin: 0 5px;
	font-size: 25px;
	transition: color 0.3s;
}

.icon-box a:hover {
	color: royalblue;
}

.contact {
	text-align: center;
	font-size: 26px;
	margin: 10px;
}

.contact .fa-solid {
	margin-right: 20px;
}

.fa-facebook-messenger {
	margin-right: 20px;
}

.video {
	position: relative;
	width: 90%;
	border-radius: 50px 50px 50px 50px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

@media (min-width: 300px) {
	.nav-item a {
		padding: 0 8px;
		font-size: 7px;
	}

	.about-us-text {
		font-size: 9.8px;
	}

	.header-text {
		font-size: 3vw;
	}

	.header-text h1 {
		font-size: 7vw;
	}
}

@media (min-width: 768px) {
	.video {
		width: 620px;
		border-radius: 50px 50px 50px 50px;
	}

	.nav-item a {
		font-size: 16px;
		padding: 0 50px;
	}

	.header-text {
		font-size: 16px;
	}

	.header-text h1 {
		font-size: 40px;
	}

	.about-us-text {
		font-size: 16px;
	}

	main h2 {
		font-size: 30px;
	}

	.profil-img {
		width: 250px;
		height: 250px;
	}

	.contact {
		font-size: 36px;
	}
	.about-us-box {
		background-attachment: fixed;
	}
}
